Subject: [Geopriv] Comment on draft-stanley-geopriv-int-ext-00

From: Cullen Jennings <[email-masked]>
Date: Sun, 8 Nov 2009 13:39:36 +0900

I was trying to imagine using this and I looked at some buildings I  
use.  It seems that forcing the axis of the local reference system to  
line up with north / south would be pretty inconvenient for figuring  
out where things are in the building.

Cullen <with my individual contributor hat on>